using System.Text.Json.Serialization;

namespace SnykRestApi.Models.Raw
{
    internal class OrganizationResponse
    {
        [JsonPropertyName("name")]
        public string Name { get; set; }
        [JsonPropertyName("id")]
        public string Id { get; set; }
        [JsonPropertyName("slug")]
        public string Slug { get; set; }
        [JsonPropertyName("url")]
        public string Url { get; set; }
        [JsonPropertyName("group")]
        public GroupResponse Group { get; set; }

    }
}
